Skip to content
This repository

Jan 26, 2014

  1. Andreas Loupasakis

    Tweak travis to solve failures

    authored January 27, 2014

Nov 29, 2013

  1. Shane Emmons

    Update .travis.yml

    authored November 29, 2013

Jun 26, 2013

  1. Andreas Loupasakis

    Rails 4 requires ruby 1.9.3 at least

    authored June 26, 2013
  2. Andreas Loupasakis

    Update travis configuration

    authored June 26, 2013

Nov 17, 2012

  1. Andreas Loupasakis

    Use travis CI only with ruby 1.9.x targets

    authored November 17, 2012

Sep 22, 2012

  1. Andreas Loupasakis

    Add mongodb service in the travis-ci config

    authored September 22, 2012

Aug 23, 2012

  1. Andreas Loupasakis

    Exclude unsupported ruby versions for Mongoid 3.x

    authored August 23, 2012
  2. Andreas Loupasakis

    Add mongoid 3.x to CI configuration

    authored August 23, 2012

Jul 10, 2012

  1. Andreas Loupasakis

    Disable travis ruby-head target

    authored July 11, 2012

Jun 27, 2012

  1. Andreas Loupasakis

    Disable jruby exec on travis due to random failures

    authored June 28, 2012
  2. Andreas Loupasakis

    Big refactoring to enable testing of Mongoid

    - It will be refined gradually.
    - From now on we must check for the ORM/ODM at the beginning of each
    ORM/ODM specific spec file.
    - TODO: Simplify Dummy rails application.
    authored June 28, 2012

Jun 19, 2012

  1. Andreas Loupasakis

    Disable failing jruby 1.8 travis target

    authored June 19, 2012

Jun 02, 2012

  1. Andreas Loupasakis

    Add support for JRuby and Rubinius

    authored June 02, 2012

Apr 18, 2012

  1. Andreas Loupasakis

    Dont include rubinius versions in travis yml

    authored April 18, 2012

Mar 31, 2012

  1. Andreas Loupasakis

    Add travis.yml

    authored March 31, 2012
Something went wrong with that request. Please try again.